.selecione {
    width: 45%;
    position: absolute;
    right: 0;
    top: 0px;
}

#messagem_inicial {
    padding: 0px 0px 0px 5px;
    color: #333;
    font-family: arial;
    font-size: 30px;
}

.selecione >#cidades {
    height: 50px;
    width: 320px;
    padding: 5px 0px 5px 5px;
    border: 1px solid #d1d1d1;
    border-radius: 8px;
    font-family: arial;
    font-size: 16px;
}

.dados {
    height: 50px;
    margin-top: 10px;
    width: 315px;
    padding: 0px 0px 0px 5px;
    border: 1px solid #d1d1d1;
    border-radius: 8px;
    font-family: arial;
    font-size: 16px;
}

.observacoes {
    height: 50px !important;
    padding-left: 5px !important;
    padding: 5px 0px 35px 5px;
    width: 316px;
    font-family: arial;
    font-size: 16px;
    margin-top: 9px;
    border: 1px solid #d1d1d1;
    border-radius: 8px;
}

.botao {
    border: 1px solid #d1d1d1;
    border-radius: 8px;
    background: #f58634;
    color: #fff;
    width: 323px;
    padding: 15px 0px;
}

.botao:hover {
    background: #f86900;
    cursor: pointer;
    transition: 1s;
}

/* CSS Responsivo*/
@media(max-width: 800px) {
    #svg-map {
        width: 100%;
        position: relative;
        top: 40px;
    }

    .selecione {
        width: 100%;
        position: relative;
        right: 0;
        top: 40px;
    }

    #messagem_inicial img {
        display: none;
    }

    #messagem_inicial {
        position: absolute;
        top: -470px;
    }
}

@media(max-width: 500px) {
    #svg-map {
        position: relative;
        top: 70px;
    }
}

.representante {
    width: 100%;
    font-family: arial;
    font-size: 12px;
    max-width:  300px;
}

.nome_do_representante {
    line-height: 17px;
    border-bottom: 1px solid #ddd;
}

.dados_representante_01 {
    line-height: 5px;
    border-bottom: 3px solid #ccc;
    width: auto;
    padding: 3px;
}

.dados_representante_02,.dados_representante_03,.dados_representante_04,.dados_representante_05,.dados_representante_06,.dados_representante_07 {
    margin-top: 10px;
    line-height: 10px;
    border-bottom: 3px solid #ccc;
    width: auto;
    padding: 3px;
}

button.botao_entrar_em_contato {
    cursor: pointer;
    background: #00aa00;
    color: #fff;
    border: 0;
    border-radius: 5px;
    padding: 10px 20px;
}

button.botao_entrar_em_contato:hover {
    background: #f86900;
    transition: 200ms;
}
.dados_de_contato_representante p {
    line-height: 10px;
}
